@charset "utf-8";
/* CSS Document */

		   li {
			   list-style: none;
		   }
		   strong2{
			   font-size: 1.5em;
			   font-weight: bolder; 
			   color: #FB060A;
			   
		   }
		   .pra{
			   text-align:right;
			   padding-top: 20px;

		   }
        .products {
            display: flex; /* Flexboxを有効化 */
            flex-wrap: wrap; /* コンテンツが多い場合は折り返し */
            padding: 0;
            margin: 0;
            list-style: none;
        }
        .product {
            flex: 1 1 200px; /* 各アイテムの基本サイズを200pxに設定 */
            margin: 10px; /* アイテム間の余白 */
			line-height: 1.1em;
            box-shadow: 0 2px 5px rgba(0,0,0,0.1); /* 影を付ける */
		
            padding: 10px;
            box-sizing: border-box; /* パディングを含めたサイズで計算 */
        }
		   .name{
			   line-height: 15px;
			   font-weight:bolder;
			   height: 20px;
			   
			   width: 100%;
		   }